http: use new API with LibreSSL >=2.7.0
[opusfile.git] / include /
drwxr-xr-x   ..
-rw-r--r-- 116131 opusfile.h